<?php
echo '<table class="table table-sm">';
echo '<tr><td><a href=?p=weather&weather=4>Fire Weather</a></td></tr>';
echo '<tr><td><a href=?p=weather&weather=6>Water Weather</a></td></tr>';
echo '<tr><td><a href=?p=weather&weather=8>Earth Weather</a></td></tr>';
echo '<tr><td><a href=?p=weather&weather=10>Wind Weather</a></td></tr>';
echo '<tr><td><a href=?p=weather&weather=12>Ice Weather</a></td></tr>';
echo '<tr><td><a href=?p=weather&weather=14>Lightning Weather</a></td></tr>';
echo '<tr><td><a href=?p=weather&weather=16>Light Weather</a></td></tr>';
echo '<tr><td><a href=?p=weather&weather=18>Dark Weather</a></td></tr>';
echo '</table>';
?>		